body {
  background-color: rgb(133, 72, 99);
}

h1 {
  text-align: right;
  margin-right: 50px;
  font-size: 100px;
  font-family: "Rubik Vinyl";
}

h2 {
  font-family: "Rubik Vinyl";
  text-align: right;
  margin-right: 50px;
  font-size: 50px;
}

p {
  font-family: "Caveat Brush";
  margin-left: 10px;
  text-align: center;
}

img {
  width: 50px;
  float: left;
  margin-right: 500px;
}

footer {
    background-color: rgb(120, 62, 88);
    color: white;
    margin-top: 380px;
  }